 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/images/t57panel33.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }
} .u-section-2 {
  min-height: 68px;
}

.u-section-2 .u-group-1 {
  min-height: 68px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Jost;
  font-size: 2.25rem;
  font-weight: 700;
  width: 265px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 34px;
  }

  .u-section-2 .u-group-1 {
    min-height: 34px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-3 {
  min-height: 1733px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 323px;
  background-image: url("/images/chasbg.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 323px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-family: Jost;
  margin: 20px 41px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 331px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-family: Jost;
  margin: 18px 18px 0;
}

.u-section-3 .u-image-2 {
  min-height: 331px;
  background-image: url("/images/t57panel21.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-image-3 {
  min-height: 311px;
  background-image: url("/images/pcb4.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 311px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-family: Jost;
  margin: 20px 27px 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 378px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  margin: 13px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-family: Jost;
  margin: 60px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 378px;
  background-image: url("/images/pcb2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-3 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-3 .u-image-5 {
  min-height: 334px;
  background-image: url("/images/chassisbg31.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 388px;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Jost;
  font-style: italic;
  width: 441px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  font-weight: 700;
  font-family: Jost;
  margin: 9px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1389px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 273px;
  }

  .u-section-3 .u-image-3 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 256px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 312px;
  }

  .u-section-3 .u-image-4 {
    min-height: 312px;
  }

  .u-section-3 .u-image-5 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 320px;
  }

  .u-section-3 .u-text-9 {
    width: 410px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1061px;
  }

  .u-section-3 .u-image-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 450px;
  }

  .u-section-3 .u-image-2 {
    min-height: 450px;
  }

  .u-section-3 .u-image-3 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 573px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 610px;
  }

  .u-section-3 .u-image-4 {
    min-height: 610px;
  }

  .u-section-3 .u-image-5 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-3 .u-text-9 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2092px;
  }

  .u-section-3 .u-image-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 675px;
  }

  .u-section-3 .u-image-3 {
    min-height: 860px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 915px;
  }

  .u-section-3 .u-image-5 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1504px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 424px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 17px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-2 {
    min-height: 232px;
  }

  .u-section-3 .u-image-3 {
    min-height: 541px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 421px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 406px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-3 .u-image-4 {
    min-height: 225px;
  }

  .u-section-3 .u-image-5 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 446px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 27px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/callbar.jpg'), linear-gradient(to bottom, rgba(44, 204, 196, 1), rgba(44, 204, 196, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 152px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Jost;
  margin: 17px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }
}